<html lang="es">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		
		<link rel="stylesheet" href="./base_menu.css">
		<link rel="stylesheet" href="./ex-icss">
		<title>Exercicis Flexbox</title>
	</head>
	<body>
		<ul>
		  <li><a href="#">link 1</a></li>
		  <li><a href="#">link 2</a></li>
		  <li><a href="#">link 3</a></li>
		  <li><a href="#">link 4</a></li>
		  <li><a href="#">link 5</a></li>
		</ul>
	</body>
</html>